## g_rama

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_rama selects the Phi/Psi dihedral combinations from your topology file and computes these as a function of time. Using simple Unix tools such as <it>grep</it> you can select out specific residues.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-o` | `rama.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files

http://www.gromacs.org
gromacs@gromacs.org